Geeks With Blogs
Mickey Gousset blog April 2005 Entries
Internet Explorer Security Flaws
eWeek - “High Risk Flaws Found In IE, Outlook” That bug was found in default installations of IE and Outlook and could allow malicious code to be executed, contingent upon minimal user interaction, he explained. According to the eEye advisory, the vulnerabilities affect all versions of Windows NT 4.0, Windows 2000 and Windows XP, including Service Pack 2 (SP2). No word yet on when a patch will come for this, or of anyone who is exploiting it yet ......

Posted On Friday, April 1, 2005 9:36 PM

Copyright © Mickey Gousset | Powered by: GeeksWithBlogs.net